{% extends "layout.html" %}


{% block body %}

<div class="form-group col-sm-9">
    <h3>概要</h3>
        <p>会社で購入した書籍について、書籍棚にあっても探しにくいので電子化しました。<br>
            購入した書籍は登録してみんなでシェアできるようにしたく、できるだけ登録してもらえると幸いです。<br>
            書籍情報は ISBNコードをもとに Google Books API から情報を取得して登録しやすくしています。<br>
            （Google が API を廃止したら破綻します。。。その時は楽天ブックスあたりから取得します。）
        </p>
    <h3>ログイン</h3>
        <p>ユーザ名およびパスワードはsysです。（LDAP認証したい！）</p>
    <h3>新規登録</h3>
        <p>書籍の裏面にあるバーコードのあたりにある 9784 から始まるコードを入力して、<br>
            「書籍参照」をクリックするとタイトルなどの情報を取得できます。<br>
            担当者・保管場所・メモは手入力してください。<br>
            参照後に「登録」をクリックして登録してください。<br>
            ※万が一、参照できない場合は手動入力してください。<br>
            ※新しい書籍は Google の情報が追いついて内容で参照できないことがあります。<br>
            ※同じタイトルの書籍が存在するときはエラーにしています。
        </p>
    <h3>閲覧</h3>
        <p>ページタイトルの「書籍管理台帳」をクリックすると一覧画面を表示できます。<br>
            書籍のサムネイルをクリックすると Google のプレビューを表示します。<br>
            ISBNコードをクリックすると Amazon の商品ページを表示します。
        </p>
    <h3>検索</h3>
        <p>Search ボックスから書籍情報や保管場所などの登録情報から文字列検索できます。<br>
            書籍の概要情報も検索対象にしています。<br>
            大文字小文字の区別はありません。
        </p>
    <h3>編集</h3>
        <p>一覧にてIDのリンクをクリックすると書籍情報を編集できます。<br>
            Google Books の最新情報を改めて取得して更新してください。<br>
            最新情報がまだ取得できない場合は手入力で更新してください。
        </p>
    <h3>削除</h3>
        <p>一覧にてIDのリンクをクリックすると書籍情報を削除ボタンにまで進めます。</p>
</div>


{% endblock %}
